厂商或团体 kde 的搜索结果 (160)

CVE-2012-4514(发布:2012-11-11 08:00:51)NMCOP
CVSS5.0

[CNNVD]KDE Konqueror 拒绝服务漏洞--KDE Konqueror是K桌面环境的文件管理器,也可用于浏览WEB。 KDE 4.9.3之前版本中的Konqueror中的rendering/render_replaced.cpp中存在漏洞。远程攻击者利用该漏洞通过特制的网页导致拒绝服务(空指针引用), 与‘尝试重用带有空部件的帧&...

CVE-2012-4515(发布:2012-11-11 08:00:51)NMCOP
CVSS6.8

[CNNVD]KDE Konqueror 释放后使用漏洞--KDE Konqueror是K桌面环境的文件管理器,也可用于浏览WEB。 KDE 4.7.3版本中的Konqueror中的khtml/rendering/render_replaced.cpp中存在释放后使用漏洞。当显示上下文菜单时,远程攻击者利用该漏洞通过访问一个正在更新的iframe,从而导致拒...

CVE-2012-3455(发布:2012-08-20 15:55:05)NMCOPS
CVSS7.5

[CNNVD]KOffice 缓冲区溢出漏洞--KOffice 2.3.3版本和早期版本中的Microsoft导入过滤器中的filters/words/msword-odf/wv2/src/styles.cpp内的‘read’函数中存在基于堆的缓冲区溢出漏洞。远程攻击者可利用该漏洞通过ODF文档中特制的ODF样式,导致拒绝...

CVE-2012-3413(发布:2012-08-07 16:55:03)NMCOPS
CVSS4.3

[CNNVD]KDE PIM 安全限制绕过漏洞--kdepim是KDE的个人信息管理程序套件,帮助用户管理EMAIL,任务和联系人等信息。 KDE PIM 4.6至4.8版本中的messageviewer/htmlquotecolorer.cpp中的HTMLQuoteColorer::process函数中存在漏洞,该漏洞源于未禁用JavaScrip...

CVE-2011-5054(发布:2012-01-06 16:55:01)NMCO
CVSS6.9

[CNNVD]kcheckpass pam_start函数授权问题漏洞--kcheckpass中存在漏洞,该漏洞源于kcheckpass经常在setuid环境中向pam_start函数传递用户提供的论证。本地用户可利用该漏洞调用任意配置PAM栈,可能借助任意有效PAM服务器名称触发无意识的副作用。

CVE-2011-3365(发布:2011-11-29 12:55:01)NMOPS
CVSS4.3

[原文]The KDE SSL Wrapper (KSSL) API in KDE SC 4.6.0 through 4.7.1, and possibly earlier versions, does not use a certain font when rendering certificate fields in a security dialog, which allows remote attackers to spoof the common name (CN) of a certificate via rich text.

首页上一页345678910下一页尾页 第5页 / 共27页

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站